CPC(4) | Device Drivers Manual (evbppc) | CPC(4)

# NAME

`cpc` —
IBM CPC700 bridge support

# SYNOPSIS

`cpc0 at mainbus0`
`com0 at cpc0 addr 0xff600300`
`com1 at cpc0 addr 0xff600400`
`pci0 at cpc0`

# DESCRIPTION

The `cpc` provides support for the IBM CPC700 host bridge aimed at Power PC.

# SEE ALSO

com(4), evbppc/mainbus(4), pci(4)

# HISTORY

The `cpc` driver appeared in NetBSD 2.0.

February 17, 2017 | NetBSD 9.4